/* ### RESETS - BEGIN ### */
	html {
	  box-sizing: border-box;
	  font-size:16px;
	  -webkit-text-size-adjust: 100%;
	  text-size-adjust: 100%;
	  margin:0;
	  padding:0;
	  background-color:#000;
	  overflow-x:hidden;
	  overflow-y:scroll;
	}
	*, *:before, *:after {
	  box-sizing: inherit;
	}
	body{
		margin:0;
		padding:0;
		background-color:#fff;
		font-family:Arial;
	}

	div{margin:0; padding:0; border:none; top:0px; left:0px; display:block; overflow:hidden;

	}
	img, a {border:none;}
	div, img{-webkit-tap-highlight-color: rgba(0,0,0,0);
		    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	}
/* ### RESETS - END ### */

/* ### GLOBAL FORMATTING ELEMENTS - BEGIN ### */
	.primaryFont{}
	.primaryTitle{}
	.disableTransition {
	  -webkit-transition: none !important;
	  -moz-transition: none !important;
	  -o-transition: none !important;
	  -ms-transition: none !important;
	  transition: none !important;
	}
	.defaultTransition{
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.linearTransition{
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.landingTransition{
		-webkit-transition: top 1s ease-out;
		-moz-transition: top 1s ease-out;
		-o-transition: top 1s ease-out;
		transition: top 1s ease-out;
	}
	.3dFix {
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility:    hidden;
		-o-backface-visibility:     hidden;
		backface-visibility: hidden;
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);

	}
	.displayNone, .deleteItem{opacity:0 !important; height:0 !important; padding:0 !important; margin-top:0 !important; margin-bottom:0 !important;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.displayNone:active{display:none !important;}

	.deleteItem{ top:0 !important; left:0 !important; display:none;}
	.offscreen{left:100vw !important; opacity:0;}
	.offtall{top:100vh !important;	opacity:0;}
	.bannerStartPosition{top:150% !important;}
	.verticalCenter{
		position:absolute;
		/*top:50%;*/
		-webkit-transform:translate(0,-50%);
		-moz-transform:translate(0,-50%);
		-o-transform:translate(0,-50%);
		transform:translate(0,-50%);
	}
	.roundedTop{
		overflow:hidden;
		-webkit-border-top-left-radius: 100px;
		-moz-border-radius-topleft: 100px;
		border-top-left-radius: 100px;
		-webkit-border-top-right-radius: 100px;
		-moz-border-radius-topright: 100px;
		border-top-right-radius: 100px;
	}
	.roundedEnds{
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.kill{display:none;}
/* ### GLOBAL FORMATTING ELEMENTS - END ### */


#Debug-Info{width:100vw; height:2em; font-size:1em; padding:0.5em 0 0.5em 0; position:fixed; top:0; left:0; background-color:#ccc; color:#000; font-weight:bold; opacity:.8; text-align:center; z-index:9999; margin:0 auto;}
#ViewPort{width:100vw; height: 100vh;}
/* ### GLOBALS - Begin ### */
#Content-Container{  
	background-color:#000;
	/*width: 3892px;*/
	width: 100vw;
	height: 100vh;
	position:relative;
	top:0;
}

	.Page {	/*position:relative;*/ position:absolute; width:100%; /*display:none;*/ overflow:hidden; z-index:1000;}
    	.Banner-Container{ width:100vw; height:100vh;  top:0; left:0; display:block; position:relative;  

    	}



    		.Banner-FixWrap{position:fixed; width:100vw; height:100vh; overflow:hidden; pointer-events:none; top:0; left:0;}
    		.FixWrap-Offscreen{width:0;}
				.Banner-Background{display:block; position:absolute; pointer-events:none; height:100%; width:100%; top:0; left:0; overflow:visible;}
					.Banner-Title{width: 100%; position: absolute; height:7rem; top: 75%; color: #fff; background-color:#000; opacity:.6; }
					.Banner-Label{font-size: 3rem; width: 100%; text-align: center; position: absolute; color: #fff; top: 75%; padding-top:2rem; padding-bottom:2rem;}
					.parallaxPhoto{display:block; position:absolute; top:0; pointer-events:none; height:120%; width:auto; top:50%; left:50%;
						-webkit-transform:translate(-50%,-50%);
						-moz-transform:translate(-50%,-50%);
						-o-transform:translate(-50%,-50%);
						transform:translate(-50%,-50%);			
					}

				#logo-large{display:block; position:absolute; width:100vw; height:auto; pointer-events:none; top:50%; left:50%;
								-webkit-transform:translate(-50%,-50%);
								-moz-transform:translate(-50%,-50%);
								-o-transform:translate(-50%,-50%);
								transform:translate(-50%,-50%);
								
				}
					#logo-image{width:100%;}

					